Bug 143222 - [UPDATE] sysutils/htop: improve some code from svn
Summary: [UPDATE] sysutils/htop: improve some code from svn
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-25 21:00 UTC by Hung-Yi Chen
Modified: 2010-09-09 00:00 UTC (History)
0 users

See Also:


Attachments
htop (6.06 KB, text/plain)
2010-01-25 21:00 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2010-01-25 21:00:16 UTC
	Simplify code, extra checks for lsof failures, coverity fixes.
	If there is no problem, I would take maintainership to provide further updates.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-25 21:00:27 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2010-09-02 06:35:38 UTC
Responsible Changed
From-To: yzlin->pgollucci

maintainer timeout (yzlin ; 220 days)
Comment 3 Philip M. Gollucci freebsd_committer 2010-09-08 23:52:03 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2010-09-08 23:52:04 UTC
pgollucci    2010-09-08 22:51:55 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/htop        Makefile 
  Added files:
    sysutils/htop/files  patch-FunctionBar.c 
                         patch-OpenFilesScreen.c 
                         patch-OpenFilesScreen.h 
                         patch-ProcessList.c patch-UptimeMeter.c 
  Log:
  - pull some upstream svn fixes
    o simply the code
    o lsof failure checks
    o coverity fixes
  
  PR:             ports/143222
  Submitted by:   Hung-Yi Chen <gaod@hychen.org>
  Approved by:    maintainer timeout (yzlin ; 220 days)
  
  Revision  Changes    Path
  1.14      +1 -0      ports/sysutils/htop/Makefile
  1.1       +19 -0     ports/sysutils/htop/files/patch-FunctionBar.c (new)
  1.1       +56 -0     ports/sysutils/htop/files/patch-OpenFilesScreen.c (new)
  1.1       +11 -0     ports/sysutils/htop/files/patch-OpenFilesScreen.h (new)
  1.3       +20 -0     ports/sysutils/htop/files/patch-ProcessList.c (new)
  1.1       +11 -0     ports/sysutils/htop/files/patch-UptimeMeter.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"